Lucene search

K
cvelistJpcertCVELIST:CVE-2010-3917
HistoryFeb 06, 2020 - 12:52 p.m.

CVE-2010-3917

2020-02-0612:52:24
jpcert
www.cve.org
1

6 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

44.9%

Google Chrome before 3.0 does not properly handle XML documents, which allows remote attackers to obtain sensitive information via a crafted web site.

CNA Affected

[
  {
    "product": "Chrome",
    "vendor": "Google",
    "versions": [
      {
        "status": "affected",
        "version": "before 3.0"
      }
    ]
  }
]

6 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

44.9%

Related for CVELIST:CVE-2010-3917